Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/auth/2fa/enable \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.example.com/api/v1/auth/2fa/enable', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/api/v1/auth/2fa/enable"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
{ "secret": "<string>", "qr_code_uri": "<string>" }
Enable 2FA and get QR code for scanning.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK